Subject: Re: [dmarc-ietf] Milestones changed for dmarc WG

From: Tim Draegen <[email-masked]>
Date: Mon, 1 Sep 2014 16:24:06 -0400

On Aug 31, 2014, at 2:26 AM, Stephen J. Turnbull <[email-masked]> wrote:
> My feeling is that the DMARC consortium would appreciate a change of
> wording like the one I proposed, and I'm all for keeping them happy
> and in the club.  If the distinction doesn't matter to others, why
> not?

Hi Stephen, I replied to your suggestion here:

 http://www.ietf.org/mail-archive/web/dmarc/current/msg01577.html

..and based on the rest of the thread, there doesn't appear to be anything to do.

As a point of clarification: it is not helpful for this WG to carve out special consideration for "the DMARC consortium".  All organizations listed on DMARC.ORG have been made aware of this WG's activity, and they've been invited to participate directly.

-= Tim